<?xml version="1.0" encoding="UTF-8"?>
<Start>
  <RoadSigns>
    <sign>
      <type>speedlimit</type>
      <lat>42.253793</lat>
      <lon>-85.637208</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.252443</lat>
      <lon>-85.640497</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.255138</lat>
      <lon>-85.643892</lon>
      <heading>NE</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255768</lat>
      <lon>-85.640437</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.256497</lat>
      <lon>-85.638618</lon>
      <heading>N</heading>
      <priority>4</priority>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.257163</lat>
      <lon>-85.639383</lon>
      <heading>W</heading>
      <priority>4</priority>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.257095</lat>
      <lon>-85.644885</lon>
      <heading>SW</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256782</lat>
      <lon>-85.644877</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25559</lat>
      <lon>-85.644172</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256515</lat>
      <lon>-85.641765</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25507</lat>
      <lon>-85.643982</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.253088</lat>
      <lon>-85.644013</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
  </RoadSigns>
</Start>

